:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

.searchArea {
  margin-bottom: 100px;
  border: 1px solid #cccccc;
  padding: 50px 70px;
}

.categorySearchArea {
  margin-bottom: 45px;
}

.categorySearchTitle,
.tagSearchTitle {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.categorySearchTitleImg,
.tagSearchTitleImg {
  display: flex;
  align-items: center;
  margin-right: 10px;
}

.categorySearchTitleImg img,
.tagSearchTitleImg img {
  width: 28px;
}

.categorySearchTitleText,
.tagSearchTitleText {
  font-size: 20px;
  letter-spacing: 0.94px;
  line-height: 29px;
  font-weight: 500;
}

.categorySearchContent {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.categorySearchButton {
  font-size: 18px;
  letter-spacing: 1.08px;
  line-height: 26px;
  color: #4581c3;
  background: #e7f4fa;
  border: 1px solid #c6e7f9;
  border-radius: 8px;
  transition: 0.3s;
  padding: 10px 30px;
  font-weight: 300;
  cursor: pointer;
}

.categorySearchButton > input {
  display: none;
}

.categorySearchButton.active,
.categorySearchButton:hover {
  background: #c6e7f9;
}

.tagSearchContent {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
}

.tagSearchButton {
  font-size: 16px;
  letter-spacing: 0.96px;
  line-height: 24px;
  color: #4581c3;
  border: 1px solid #cccccc;
  border-radius: 4px;
  transition: 0.3s;
  padding: 3px 8px;
  font-weight: 300;
  cursor: pointer;
}

.tagSearchButton > input {
  display: none;
}

.tagSearchButton.active,
.tagSearchButton:hover {
  background: #e7f4fa;
}

.notFound {
  padding: 100px 0;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.48px;
  line-height: 24px;
}

.productContainer {
  padding-bottom: 160px;
}

.productWrap {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 45px;
  padding-bottom: 100px;
}

.productLink {
  display: block;
  width: calc(33.33% - 30px);
}

.productImg {
  position: relative;
  clip-path: inset(0 0 round 12px 12px 12px 12px);
  margin-bottom: 13px;
  overflow: hidden;
}

.productImg:before {
  content: "";
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  border-radius: 12px;
  border: 1px solid #c6e7f9;
}

.productImg img {
  aspect-ratio: 330/314;
  object-fit: cover;
  object-position: center;
  width: 100%;
  transition: 0.3s;
}

.productLink > a:hover .productImg img {
  transform: scale(1.1);
}

.productLinkCategory {
  border-radius: 0 12px 0 0;
  border-top: 1px solid #c6e7f9;
  border-right: 1px solid #c6e7f9;
  background: #e7f4fa;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding: 4px 14px;
  color: #4581c3;
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 20px;
  max-width: 80%;
}

.productTitle {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 1.2px;
  line-height: 28px;
  margin-bottom: 6px;
}

.productNumber {
  color: #6c6971;
  font-size: 14px;
  letter-spacing: 0.84px;
  line-height: 19px;
  margin-bottom: 12px;
}

.productTagArea {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}

.productTag {
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
  color: #4581c3;
  border: 1px solid #cccccc;
  border-radius: 4px;
  transition: 0.3s;
  padding: 3px 7px;
  font-weight: 300;
}

.productTag:hover {
  background: #e7f4fa;
}

.pagination {
  display: none;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: -10px;
}

.pagination.paginationPC {
  display: flex;
}

.pagination > * {
  margin-top: 10px;
}

.prevBtn,
.nextBtn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.prevBtn {
  margin-right: 37px;
}

.nextBtn {
  margin-left: 29px;
}

.paginationImg {
  max-width: 30.67px;
  min-width: 30.67px;
  max-height: 30.67px;
  min-height: 30.67px;
  background: #212029;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.prevBtn img,
.nextBtn img {
  width: 12.79px;
}

.paginationText {
  font-size: 15px;
  letter-spacing: 0.96px;
}

.prevBtn .paginationImg {
  margin-right: 12px;
}

.prevBtn img {
  transform: rotate(180deg);
}

.nextBtn .paginationImg {
  margin-left: 12px;
}

.inactive {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 23px;
  font-size: 14px;
  letter-spacing: 0.14px;
  margin-right: 6px;
}

.current {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 23px;
  font-size: 14px;
  letter-spacing: 0.14px;
  position: relative;
  margin-right: 6px;
}

.current::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background: #212029;
}

.hidden {
  opacity: 0;
}

@media screen and (max-width: 1024px) {
  .productWrap {
    gap: 40px 35px;
  }
  .productLink {
    display: block;
    width: calc(50% - 18.5px);
  }
}
@media screen and (max-width: 768px) {
  .searchArea {
    margin-bottom: 70px;
    padding: 20px;
  }
  .categorySearchArea {
    margin-bottom: 35px;
  }
  .categorySearchTitle,
  .tagSearchTitle {
    margin-bottom: 20px;
  }
  .categorySearchTitleImg,
  .tagSearchTitleImg {
    margin-right: 7.5px;
  }
  .categorySearchTitleImg img,
  .tagSearchTitleImg img {
    width: 18px;
  }
  .categorySearchContent {
    gap: 7.5px;
  }
  .categorySearchButton {
    font-size: 14px;
    padding: 2px 10px;
  }
  .tagSearchContent {
    gap: 5px;
  }
  .tagSearchButton {
    padding: 2px 5px;
    font-size: 13px;
    letter-spacing: 0.78px;
    line-height: 19px;
  }
  .productContainer {
    padding-bottom: 120px;
  }
  .productWrap {
    gap: 30px;
    padding-bottom: 70px;
  }
  .productLink {
    width: 100%;
  }
  .productTagArea {
    gap: 5px;
  }
  .productTag {
    padding: 2px 5px;
  }
  .pagination.paginationPC {
    display: none;
  }
  .pagination.paginationSP {
    display: flex;
  }
  .paginationText {
    display: none;
  }
  .paginationImg {
    margin: 0;
  }
  .categorySearchTitleText, .tagSearchTitleText {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.85px;
  }
  .productTitle {
    font-size: 16px;
  }
  .productLinkCategory {
    font-size: 12px;
    letter-spacing: 0.65px;
  }
}